@charset "utf-8";
/* CSS Document */

body{background:url(../layout_img/bg_total.jpg) repeat-x left top;}
#wrapper_outer{
	width:960px;
	background:url(../layout_img/bg_white.gif) repeat-y left top;
	margin:0 auto;
}

#wrapper_inner{
	width:900px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
}
#g_nav{
	overflow:hidden;
	zoom:1;
}

#g_nav li{
	width:100px;
	height:51px;
	float:left;
	display:inline;
}

.g_nav1 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav1.jpg) left top no-repeat;}
.g_nav2 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav2.jpg) left top no-repeat;}
.g_nav3 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav3.jpg) left top no-repeat;}
.g_nav4 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav4.jpg) left top no-repeat;}
.g_nav5 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav5.jpg) left top no-repeat;}
.g_nav6 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav6.jpg) left top no-repeat;}
.g_nav7 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav7.jpg) left top no-repeat;}
.g_nav8 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav8.jpg) left top no-repeat;}
.g_nav9 a{display:block; width:100px; height:51px; background:url(../layout_img/g_nav9.jpg) left top no-repeat;}

#g_nav li a:hover{
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}

#middle_cont{overflow:hidden; zoom:1; margin-top:15px;}

/* ----- レフトナビゲーションの設定 ----- */
#left_nav{width:203px; float:left; display:inline; margin-right:16px; margin-bottom:150px;}
.kaikoku{margin-bottom:6px;}
.toiawase{margin:10px 0 15px;}

/* ----- メイン部分の設定 ----- */

#main_cont{width:680px; float:left; display:inline;}
#main_cont a{color:#1A2B73;}
.reg_txt{font-size:13px; line-height:1.6em;}
.notice{font-size:14px; margin-top:20px; line-height:1.6em;}
.red{color:#900;}
.float_r{float:right;}


/* タイトルバーの設定 */
.tt_bar1{
	background:url(../layout_img/tt_bg.jpg) repeat-x left top;
	line-height:39px;
	padding-left:10px;
	font-family:""メイリオ", Meiryo, Osaka, ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	font-size:20px;
}
.tt_bar2{
	background-color:#26B597;
	line-height:36px;
	padding-left:10px;
	font-family:""メイリオ", Meiryo, Osaka, ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	font-size:18px;
}

/* コンテンツボックスの設定 */
.blue_cont{padding:10px; background-color:#EBF5F4; margin-bottom:20px; overflow:hidden; zoom:1;}
.blue_cont.space{padding:20px 10px;}
.white_box{background-color:#fff; padding:15px; margin-bottom:10px; overflow:hidden; zoom:1;}
.white_box.laster{margin-bottom:5px;}

.data dt,.data dd{font-size:14px; margin-bottom:5px;}
.data dt{color:#1F967E;}
.data_float_cont{overflow:hidden; zoom:1; clear:both;}
.data.float dt{float:left; display:inline; margin-right:1em;}

/* ----- フッターの設定 ----- */
#footer{background-color:#26B597; padding:20px 0;}
#footer_inner{width:960px; margin:0 auto;}
#bottom_nav li{display:inline; font-size:11px; padding-right:10px; border-right:1px solid #fff;}
#bottom_nav li a{color:#FFF;}
#bottom_nav li.laster{padding-right:0; border-right:none;}
address{display:block; font-size:11px; margin-top:10px; color:#FFF;}



